PHP Manual
Prev |  | Next

# yaz_get_option

(PECL)

yaz_get_option -- Returns value of option for connection

## Description

string yaz_get_option ( resource id, string name )

Returns the value of the option specified with name.

## Parameters

id

  The connection resource returned by yaz_connect().

name

  The option name.

## Return Values

Returns the value of the specified option or an empty string if the option wasn't set.

## See Also

The description of yaz_set_option() for available options

Prev | Home | Next
yaz_es | Up | yaz_hits